Jump to content

gayepaula

Members
  • Content count

    1
  • Joined

  • Last visited

Profile Information

  • Real Name
    Gaye Williams
  1. Hi there, I hope I'm not asking something really stupid, I'm not very techy! I tried to install Easy Populate v 2.76 today, and can click on EP in my catalog, but get the following error message: Warning: main(includes/functions/easypopulate_functions.php) [function.main]: failed to open stream: No such file or directory in /homepages/0/d223201355/htdocs/catalog/admin/easypopulate.php on line 18 Fatal error: main() [function.require]: Failed opening required 'includes/functions/easypopulate_functions.php' (include_path='.:/usr/local/lib/php') in /homepages/0/d223201355/htdocs/catalog/admin/easypopulate.php on line 18 Can anyone suggest what I've done wrong? Thanks in advance. Gaye
×